## klettres 23.08.4

=== debian/changelog ===
klettres (4:23.08.4-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.4)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Wed, 13 Dec 2023 10:16:51 +0000

klettres (4:23.08.3-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Nov 2023 11:36:40 +0000

klettres (4:23.08.2-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 26 Oct 2023 12:32:46 +0100

## klettres 23.08.5

=== CMakeLists.txt ===
#minimum requirements
cmake_minimum_required(VERSION 3.16 FATAL_ERROR)

# KDE Application Version, managed by release script
set(RELEASE_SERVICE_VERSION_MAJOR "23")
set(RELEASE_SERVICE_VERSION_MINOR "08")
set(RELEASE_SERVICE_VERSION_MICRO "5")
set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")

project(klettres VERSION ${RELEASE_SERVICE_VERSION})

set(QT_MIN_VERSION "5.15.0")
set(KF5_MIN_VERSION "5.90.0")

# we need some parts of the ECM CMake helpers
find_package (ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
set (CMAKE_MODULE_PATH ${ECM_MODULE_PATH})

include(KDEInstallDirs)
include(KDECMakeSettings)
include(KDECompilerSettings NO_POLICY_SCOPE)

include(ECMOptionalAddSubdirectory)
include(CMakePackageConfigHelpers)
include(ECMInstallIcons)

include(ECMAddTests)
include(ECMAddAppIcon)
include(ECMQtDeclareLoggingCategory)
include(ECMSetupVersion)
include(ECMDeprecationSettings)
if (QT_MAJOR_VERSION STREQUAL "6")
    set(QT_REQUIRED_VERSION "6.4.0")
    set(KF_MIN_VERSION "5.240.0")
    set(KF_MAJOR_VERSION "6")
else()
    set(KF_MAJOR_VERSION "5")
endif()

# Load the frameworks we need

find_package(Qt${QT_MAJOR_VERSION} ${QT_MIN_VERSION} CONFIG REQUIRED
  Core
  Svg
  Network
  Test
  Widgets
)
find_package(Phonon4Qt${QT_MAJOR_VERSION} REQUIRED)

find_package(KF${KF_MAJOR_VERSION} ${KF5_MIN_VERSION} REQUIRED COMPONENTS
  Crash
  DocTools
  I18n
  NewStuff
  WidgetsAddons
  ConfigWidgets
  CoreAddons
  XmlGui
)

include_directories (${CMAKE_SOURCE_DIR} ${CMAKE_BINARY_DIR} ${PHONON_INCLUDE_DIR})
ecm_set_disabled_deprecation_versions(QT 6.4
     KF 5.101.0
    )


ecm_optional_add_subdirectory( doc )
ecm_optional_add_subdirectory( src )
ecm_optional_add_subdirectory( pics )
ecm_optional_add_subdirectory( data )
ecm_optional_add_subdirectory( sounds )
ecm_optional_add_subdirectory( icons )
ecm_optional_add_subdirectory( themes )
ecm_optional_add_subdirectory( tests )

ki18n_install(po)
if (KF5DocTools_FOUND)
    kdoctools_install(po)
endif()
install(FILES org.kde.klettres.appdata.xml DESTINATION ${KDE_INSTALL_METAINFODIR})

ecm_qt_install_logging_categories(EXPORT KLETTRES FILE klettres.categories DESTINATION ${KDE_INSTALL_LOGGINGCATEGORIESDIR})

feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)

=== sounds/nn/alpha/CMakeLists.txt ===
FILE(GLOB datafiles *.opus)
install( FILES ${datafiles} DESTINATION ${DATA_INSTALL_DIR}/klettres/nn/alpha )

=== debian/changelog ===
klettres (4:23.08.5-0ubuntu4) noble; urgency=high

  * No change rebuild against libphonon4qt5-4t64, libqt5core5t64,
    libqt5gui5t64, libqt5widgets5t64, libqt5xml5t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:42:51 +0200

klettres (4:23.08.5-0ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 09:07:11 +0000

klettres (4:23.08.5-0ubuntu2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 05:06:27 +0000

klettres (4:23.08.5-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.5)

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 22 Feb 2024 10:03:46 -0700

=== debian/control ===
Source: klettres
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Norbert Preining <norbert@preining.info>,
           Sune Vuorela <sune@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.90.0~),
               gettext,
               libkf5configwidgets-dev (>= 5.90.0~),
               libkf5coreaddons-dev (>= 5.90.0~),
               libkf5crash-dev (>= 5.90.0~),
               libkf5doctools-dev (>= 5.90.0~),
               libkf5i18n-dev (>= 5.90.0~),
               libkf5newstuff-dev (>= 5.90.0~),
               libkf5widgetsaddons-dev (>= 5.90.0~),
               libphonon4qt5-dev,
               libphonon4qt5experimental-dev,
               libqt5svg5-dev (>= 5.15.0~),
               pkg-kde-tools (>> 0.15.15),
               qtbase5-dev (>= 5.15.0~),
Standards-Version: 4.6.1
Homepage: https://apps.kde.org/en/klettres
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/klettres
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/klettres
Rules-Requires-Root: no

Package: klettres
Architecture: any
Depends: klettres-data (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Suggests: khelpcenter
Replaces: klettres-data (<< 4:17.08.1)
Breaks: klettres-data (<< 4:17.08.1)
Description: foreign alphabet tutor for KDE
 KLettres is an aid for learning how to read and pronounce the alphabet of a
 foreign language.
 .
 Seven languages are currently available: Czech, Danish, Dutch, English,
 French, Italian and Slovak.
 .
 This package is part of the KDE education module.

Package: klettres-data
Architecture: all
Depends: ${misc:Depends}
Description: data files for KLettres foreign alphabet tutor
 This package contains architecture-independent data files for KLettres,
 the foreign alphabet tutor for KDE.
 .
 This package is part of the KDE education module.

## klettres 24.08.2

=== debian/changelog ===
klettres (4:24.08.2-1ubuntu1) plucky; urgency=medium

  * Merge from Debian Experimental.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 02 Nov 2024 17:56:17 -0500

klettres (4:24.08.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Update build dependencies and rules for KF6.
  * Update Standards-Version to 4.7.0, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 02 Nov 2024 00:19:48 -0500

## klettres 24.12.0

=== debian/changelog ===
klettres (4:24.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.12.0).
  * Update build-deps and deps with the info from cmake.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 25 Dec 2024 19:15:04 +0100

=== debian/control ===
Source: klettres
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Norbert Preining <norbert@preining.info>,
           Sune Vuorela <sune@debian.org>,
Build-Depends: debhelper-compat (= 13),
               cmake (>= 3.16~),
               extra-cmake-modules (>= 6.3.0~),
               gettext,
               libkf6configwidgets-dev (>= 6.3.0~),
               libkf6coreaddons-dev (>= 6.3.0~),
               libkf6crash-dev (>= 6.3.0~),
               libkf6doctools-dev (>= 6.3.0~),
               libkf6i18n-dev (>= 6.3.0~),
               libkf6newstuff-dev (>= 6.3.0~),
               libkf6widgetsaddons-dev (>= 6.3.0~),
               libkf6xmlgui-dev (>= 6.3.0~),
               libphonon4qt6-dev,
               libphonon4qt6experimental-dev,
               pkg-kde-tools,
               qt6-base-dev (>= 6.5.0~),
               qt6-svg-dev (>= 6.5.0~),
Standards-Version: 4.7.0
Homepage: https://apps.kde.org/en/klettres
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/klettres
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/klettres.git
Rules-Requires-Root: no

Package: klettres
Architecture: any
Depends: klettres-data (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Suggests: khelpcenter,
Description: foreign alphabet tutor for KDE
 KLettres is an aid for learning how to read and pronounce the alphabet of a
 foreign language.
 .
 Seven languages are currently available: Czech, Danish, Dutch, English,
 French, Italian and Slovak.
 .
 This package is part of the KDE education module.

Package: klettres-data
Architecture: all
Depends: ${misc:Depends},
Description: data files for KLettres foreign alphabet tutor
 This package contains architecture-independent data files for KLettres,
 the foreign alphabet tutor for KDE.
 .
 This package is part of the KDE education module.

## klettres 24.12.1

=== debian/changelog ===
klettres (4:24.12.1-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2025 14:33:17 +0000

klettres (4:24.12.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2024 17:14:41 +0000

klettres (4:24.11.90-0ubuntu1) plucky; urgency=medium

  * New upstream (RC) release (24.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 29 Nov 2024 14:09:59 +0000

klettres (4:24.11.80-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (24.11.80)

 -- Rik Mills <rikmills@kde.org>  Wed, 20 Nov 2024 15:11:55 +0000

klettres (4:24.08.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2024 11:42:23 +0000

## klettres 24.12.3

=== CMakeLists.txt ===
#minimum requirements
cmake_minimum_required(VERSION 3.16 FATAL_ERROR)

# KDE Application Version, managed by release script
set(RELEASE_SERVICE_VERSION_MAJOR "24")
set(RELEASE_SERVICE_VERSION_MINOR "12")
set(RELEASE_SERVICE_VERSION_MICRO "3")
set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")

project(klettres VERSION ${RELEASE_SERVICE_VERSION})

set(QT_MIN_VERSION "6.5.0")
set(KF_MIN_VERSION "6.3.0")

# we need some parts of the ECM CMake helpers
find_package (ECM ${KF_MIN_VERSION} REQUIRED NO_MODULE)
set (CMAKE_MODULE_PATH ${ECM_MODULE_PATH})

include(KDEInstallDirs)
include(KDECMakeSettings)
include(KDECompilerSettings NO_POLICY_SCOPE)

include(ECMOptionalAddSubdirectory)
include(CMakePackageConfigHelpers)
include(ECMInstallIcons)

include(ECMAddTests)
include(ECMAddAppIcon)
include(ECMQtDeclareLoggingCategory)
include(ECMSetupVersion)
include(ECMDeprecationSettings)
# Load the frameworks we need

find_package(Qt6 ${QT_MIN_VERSION} CONFIG REQUIRED
  Core
  Svg
  Network
  Test
  Widgets
)
find_package(Phonon4Qt6 REQUIRED)

find_package(KF6 ${KF_MIN_VERSION} REQUIRED COMPONENTS
  Crash
  DocTools
  I18n
  NewStuff
  WidgetsAddons
  ConfigWidgets
  CoreAddons
  XmlGui
)

include_directories (${CMAKE_SOURCE_DIR} ${CMAKE_BINARY_DIR} ${PHONON_INCLUDE_DIR})
ecm_set_disabled_deprecation_versions(QT 6.8.0
     KF 6.5
    )


ecm_optional_add_subdirectory( doc )
ecm_optional_add_subdirectory( src )
ecm_optional_add_subdirectory( pics )
ecm_optional_add_subdirectory( data )
ecm_optional_add_subdirectory( sounds )
ecm_optional_add_subdirectory( icons )
ecm_optional_add_subdirectory( themes )
ecm_optional_add_subdirectory( tests )

ki18n_install(po)
if (KF6DocTools_FOUND)
    kdoctools_install(po)
endif()
install(FILES org.kde.klettres.appdata.xml DESTINATION ${KDE_INSTALL_METAINFODIR})

ecm_qt_install_logging_categories(EXPORT KLETTRES FILE klettres.categories DESTINATION ${KDE_INSTALL_LOGGINGCATEGORIESDIR})

feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)

=== data/langs/CMakeLists.txt ===
install( FILES cs.txt da.txt sk.txt es.txt de.txt nds.txt hu.txt DESTINATION  ${KDE_INSTALL_DATADIR}/klettres )

=== debian/changelog ===
klettres (4:24.12.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Mar 2025 08:43:50 +0000

klettres (4:24.12.2-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Feb 2025 14:18:36 +0000

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: klettres
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Sune Vuorela <sune@debian.org>,
-Build-Depends: debhelper-compat (= 13),
-               cmake (>= 3.16~),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                extra-cmake-modules (>= 6.3.0~),
                gettext,
                libkf6configwidgets-dev (>= 6.3.0~),
@@ -24,8 +25,8 @@
                qt6-svg-dev (>= 6.5.0~),
 Standards-Version: 4.7.0
 Homepage: https://apps.kde.org/en/klettres
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/klettres
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/klettres.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/klettres
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/klettres
 Rules-Requires-Root: no
 
 Package: klettres

## klettres 25.04.0

=== sounds/cs/CMakeLists.txt ===
add_subdirectory(alpha)
add_subdirectory(syllab)

install( FILES  sounds.xml DESTINATION ${DATA_INSTALL_DIR}/klettres/cs )

=== sounds/en_GB/CMakeLists.txt ===
add_subdirectory(alpha)
add_subdirectory(syllab)

install( FILES  sounds.xml DESTINATION ${DATA_INSTALL_DIR}/klettres/en_GB )

=== sounds/id/syllab/CMakeLists.txt ===
FILE(GLOB datafiles *.wav )
install( FILES ${datafiles} DESTINATION ${DATA_INSTALL_DIR}/klettres/id/syllab )

=== sounds/nl/syllab/CMakeLists.txt ===
FILE(GLOB datafiles *.ogg)
install( FILES ${datafiles} DESTINATION ${DATA_INSTALL_DIR}/klettres/nl/syllab )

=== sounds/tn/syllab/CMakeLists.txt ===
FILE(GLOB datafiles *.ogg )
install( FILES ${datafiles} DESTINATION ${DATA_INSTALL_DIR}/klettres/tn/syllab )

=== debian/changelog ===
klettres (4:25.04.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.04.0).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.2, no change required.
  * Update project homepage.
  * Remove inactive uploaders.
  * Add lintian override for GUI program without command line arguments
    not shipping a manual.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 17 Apr 2025 21:44:16 +0200

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
 Source: klettres
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-           Norbert Preining <norbert@preining.info>,
            Sune Vuorela <sune@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
+               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.3.0~),
                gettext,
                libkf6configwidgets-dev (>= 6.3.0~),
@@ -22,11 +20,12 @@
                libphonon4qt6experimental-dev,
                pkg-kde-tools,
                qt6-base-dev (>= 6.5.0~),
+               qt6-multimedia-dev (>= 6.5.0~),
                qt6-svg-dev (>= 6.5.0~),
-Standards-Version: 4.7.0
-Homepage: https://apps.kde.org/en/klettres
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/klettres
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/klettres
+Standards-Version: 4.7.2
+Homepage: https://edu.kde.org/klettres/
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/klettres
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/klettres.git
 Rules-Requires-Root: no
 
 Package: klettres

## klettres 25.04.3

=== debian/changelog ===
klettres (4:25.04.3-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Jul 2025 07:46:32 +0100

klettres (4:25.04.2-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Jun 2025 11:49:21 +0100

klettres (4:25.04.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 07 May 2025 22:09:13 +0100

klettres (4:25.04.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.0)
  * Build depend on qt6-multimedia-dev

 -- Rik Mills <rikmills@kde.org>  Wed, 30 Apr 2025 19:52:22 +0100

## klettres 25.07.80

=== debian/changelog ===
klettres (4:25.07.80-0ubuntu1) questing; urgency=medium

  * New upstream (beta) release (25.07.80)

 -- Rik Mills <rikmills@kde.org>  Sat, 12 Jul 2025 18:14:00 +0100

## klettres 25.07.90

=== debian/changelog ===
klettres (4:25.07.90-0ubuntu1) questing; urgency=medium

  * New upstream (RC) release (25.07.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 25 Jul 2025 17:49:28 +0100

## klettres 25.08.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,9 +2,9 @@
 cmake_minimum_required(VERSION 3.16 FATAL_ERROR)
 
 # KDE Application Version, managed by release script
-set(RELEASE_SERVICE_VERSION_MAJOR "24")
-set(RELEASE_SERVICE_VERSION_MINOR "12")
-set(RELEASE_SERVICE_VERSION_MICRO "3")
+set(RELEASE_SERVICE_VERSION_MAJOR "25")
+set(RELEASE_SERVICE_VERSION_MINOR "08")
+set(RELEASE_SERVICE_VERSION_MICRO "0")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(klettres VERSION ${RELEASE_SERVICE_VERSION})
@@ -34,11 +34,11 @@
 find_package(Qt6 ${QT_MIN_VERSION} CONFIG REQUIRED
   Core
   Svg
+  Multimedia
   Network
   Test
   Widgets
 )
-find_package(Phonon4Qt6 REQUIRED)
 
 find_package(KF6 ${KF_MIN_VERSION} REQUIRED COMPONENTS
   Crash
@@ -51,9 +51,9 @@
   XmlGui
 )
 
-include_directories (${CMAKE_SOURCE_DIR} ${CMAKE_BINARY_DIR} ${PHONON_INCLUDE_DIR})
-ecm_set_disabled_deprecation_versions(QT 6.8.0
-     KF 6.5
+include_directories (${CMAKE_SOURCE_DIR} ${CMAKE_BINARY_DIR})
+ecm_set_disabled_deprecation_versions(QT 6.9.0
+     KF 6.13.0
     )

=== debian/changelog ===
klettres (4:25.08.0-0zneon+24.04+noble+release+build20) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Thu, 14 Aug 2025 23:11:18 +0000

klettres (4:25.08.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 14 Aug 2025 13:51:38 +0000

klettres (4:25.04.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 05 Jul 2025 12:27:49 +0000

klettres (4:25.04.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 05 Jun 2025 11:27:41 +0000

klettres (4:25.04.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 08 May 2025 05:17:22 +0000

klettres (4:25.04.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Apr 2025 12:23:48 +0000

klettres (4:24.12.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 08 Mar 2025 14:45:28 +0000

klettres (4:24.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Feb 2025 15:32:08 +0000

klettres (4:24.12.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 09 Jan 2025 20:23:52 +0000

klettres (4:24.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Dec 2024 19:19:40 +0000

klettres (4:24.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 07 Nov 2024 11:27:40 +0000

klettres (4:24.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 14 Oct 2024 22:05:28 +0000

klettres (4:24.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 22 Sep 2024 08:35:51 +0000

klettres (4:24.08.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 20 Jun 2024 12:49:40 +0000

klettres (4:24.05.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 Apr 2024 12:13:09 +0000

klettres (4:24.02.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 20 Mar 2024 17:34:11 +0000

klettres (4:24.02.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 24 Feb 2024 04:25:03 +0000

klettres (4:23.08.5-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 19 Feb 2024 15:16:51 +0000

klettres (4:23.08.4-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 06 Dec 2023 16:56:44 +0000

klettres (4:23.08.3-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 09 Nov 2023 12:55:07 +0000

klettres (4:23.08.2-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Oct 2023 17:31:30 +0000

klettres (4:23.08.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 14 Sep 2023 01:18:25 +0000

klettres (4:23.08.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 24 Aug 2023 10:03:31 +0000

klettres (4:23.04.3-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 06 Jun 2023 22:33:34 +0000

klettres (4:22.12.3-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 02 Mar 2023 13:22:03 +0000

klettres (4:22.12.2-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 01 Feb 2023 17:56:20 +0000

klettres (4:22.12.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 05 Jan 2023 16:32:26 +0000

klettres (4:22.12.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 Dec 2022 12:39:42 +0000

klettres (4:22.08.3-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 03 Nov 2022 09:59:57 +0000

klettres (4:22.08.3-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 09 Sep 2022 12:50:37 +0000

klettres (4:22.08.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 18 Aug 2022 10:02:26 +0000

klettres (4:22.04.3-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 07 Jul 2022 12:49:23 +0000

klettres (4:22.04.2-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 07 Jun 2022 21:12:36 +0000

klettres (4:22.04.1-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 10 May 2022 14:10:37 +0000

klettres (4:22.04.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 18 Apr 2022 13:18:05 +0000

klettres (4:21.12.3-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 03 Mar 2022 10:58:03 +0000

klettres (4:21.12.2-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 03 Feb 2022 12:05:06 +0000

klettres (4:21.12.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 06 Dec 2021 23:16:07 +0000

klettres (4:21.08.2-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 06 Oct 2021 13:33:22 +0000

klettres (4:21.08.1-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 01 Sep 2021 09:33:03 +0000

klettres (4:21.08.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 10 Aug 2021 12:20:21 +0000

klettres (4:21.04.3-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 12 Jul 2021 11:55:54 +0000

klettres (4:21.04.2-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 11 Jun 2021 08:25:13 +0000

klettres (4:21.04.1-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 13 May 2021 08:56:10 +0000

klettres (4:21.04.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 19 Apr 2021 10:23:38 +0000

klettres (4:20.12.3-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 03 Mar 2021 13:02:12 +0000

klettres (4:20.12.2-0neon) focal; urgency=medium

  * New release



## klettres 25.08.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 # KDE Application Version, managed by release script
 set(RELEASE_SERVICE_VERSION_MAJOR "25")
 set(RELEASE_SERVICE_VERSION_MINOR "08")
-set(RELEASE_SERVICE_VERSION_MICRO "0")
+set(RELEASE_SERVICE_VERSION_MICRO "1")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(klettres VERSION ${RELEASE_SERVICE_VERSION})

=== src/CMakeLists.txt ===

########### next target ###############

ecm_setup_version(${RELEASE_SERVICE_VERSION} VARIABLE_PREFIX KLETTRES VERSION_HEADER klettres_version.h)

set(klettres_SRCS
    klettres.cpp
    klettres.h
    klettresview.cpp
    klettresview.h
    kltheme.cpp
    kltheme.h
    langutils.cpp
    langutils.h
    main.cpp
    soundfactory.cpp
    soundfactory.h
    timer.cpp
    timer.h
    klettres.qrc
    )

ecm_qt_declare_logging_category(klettres_SRCS HEADER klettres_debug.h IDENTIFIER KLETTRES_LOG CATEGORY_NAME log_klettres DESCRIPTION "klettres" EXPORT KLETTRES)

ki18n_wrap_ui(klettres_SRCS
    timerui.ui
    fontsdlg.ui )

kconfig_add_kcfg_files(klettres_SRCS prefs.kcfgc )

file(GLOB ICONS_SRCS "${CMAKE_CURRENT_SOURCE_DIR}/*-apps-klettres.png")
ecm_add_app_icon(klettres_SRCS ICONS ${ICONS_SRCS})

add_executable(klettres ${klettres_SRCS})

target_link_libraries(klettres
  KF6::Crash
  KF6::NewStuffWidgets
  KF6::I18n
  KF6::XmlGui
  Qt::Multimedia
  Qt::Svg
  Qt::Xml)

install(TARGETS klettres  ${KDE_INSTALL_TARGETS_DEFAULT_ARGS} )


########### install files ###############

install( PROGRAMS org.kde.klettres.desktop  DESTINATION  ${KDE_INSTALL_APPDIR} )
install( FILES klettres.kcfg  DESTINATION  ${KDE_INSTALL_KCFGDIR} )
install( FILES klettres.knsrc  DESTINATION  ${KDE_INSTALL_KNSRCDIR} )

ecm_install_icons( ICONS 128-apps-klettres.png  16-apps-klettres.png  22-apps-klettres.png  32-apps-klettres.png  48-apps-klettres.png  64-apps-klettres.png DESTINATION ${KDE_INSTALL_ICONDIR}   )

=== sounds/de/CMakeLists.txt ===

add_subdirectory(alpha)
add_subdirectory(syllab)

install( FILES  sounds.xml DESTINATION ${DATA_INSTALL_DIR}/klettres/de )

=== sounds/da/alpha/CMakeLists.txt ===
FILE(GLOB datafiles *.ogg)
install( FILES ${datafiles} DESTINATION ${DATA_INSTALL_DIR}/klettres/da/alpha )

=== debian/changelog ===
klettres (4:25.08.1-0zneon+24.04+noble+release+build22) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Thu, 11 Sep 2025 11:44:57 +0000

klettres (4:25.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 10:26:26 +0000

## klettres 25.08.1+p24.04+vunstable+git20251001.0907

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,8 +3,8 @@
 
 # KDE Application Version, managed by release script
 set(RELEASE_SERVICE_VERSION_MAJOR "25")
-set(RELEASE_SERVICE_VERSION_MINOR "08")
-set(RELEASE_SERVICE_VERSION_MICRO "1")
+set(RELEASE_SERVICE_VERSION_MINOR "11")
+set(RELEASE_SERVICE_VERSION_MICRO "70")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(klettres VERSION ${RELEASE_SERVICE_VERSION})

## klettres 25.08.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,8 +3,8 @@
 
 # KDE Application Version, managed by release script
 set(RELEASE_SERVICE_VERSION_MAJOR "25")
-set(RELEASE_SERVICE_VERSION_MINOR "11")
-set(RELEASE_SERVICE_VERSION_MICRO "70")
+set(RELEASE_SERVICE_VERSION_MINOR "08")
+set(RELEASE_SERVICE_VERSION_MICRO "2")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(klettres VERSION ${RELEASE_SERVICE_VERSION})

=== pics/CMakeLists.txt ===
install( FILES klettres_kids.jpeg klettres_grownup.png klettres_desert.png  DESTINATION  ${KDE_INSTALL_DATADIR}/klettres/pics )

=== themes/aqua/CMakeLists.txt ===

install( FILES klettres_aqua.svg   DESTINATION  ${KDE_INSTALL_DATADIR}/klettres/pics/aqua )

=== sounds/es/alpha/CMakeLists.txt ===
FILE(GLOB datafiles *.ogg)
install( FILES ${datafiles} DESTINATION ${DATA_INSTALL_DIR}/klettres/es/alpha )

=== debian/changelog ===
klettres (4:25.08.2-0zneon+24.04+noble+release+build24) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 08:56:10 +0000

klettres (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 05:11:14 +0000

## klettres 25.08.2+p24.04+vstable+git20251011.1319

=== debian/changelog ===
klettres (4:25.08.2+p24.04+vstable+git20251011.1319-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 13:20:05 +0000

## klettres 25.08.2+p24.04+vstable+git20251019.0739

=== debian/changelog ===
klettres (4:25.08.2+p24.04+vstable+git20251019.0739-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 07:39:25 +0000

## klettres 25.08.2+p24.04+vstable+git20251031.0851

=== debian/changelog ===
klettres (4:25.08.2+p24.04+vstable+git20251031.0851-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 08:51:31 +0000

## klettres 25.08.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 # KDE Application Version, managed by release script
 set(RELEASE_SERVICE_VERSION_MAJOR "25")
 set(RELEASE_SERVICE_VERSION_MINOR "08")
-set(RELEASE_SERVICE_VERSION_MICRO "2")
+set(RELEASE_SERVICE_VERSION_MICRO "3")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(klettres VERSION ${RELEASE_SERVICE_VERSION})

=== sounds/CMakeLists.txt ===
set(langdir fr en ar cs da de en_GB es he hu id it lt ml nb nds nl nn pt_BR ru tn uk)
set(sublangdir alpha syllab )
foreach (_langcurrentdir ${langdir})
    file(GLOB _xmlfile "${_langcurrentdir}/*.xml" )
    install(FILES ${_xmlfile} DESTINATION ${KDE_INSTALL_DATADIR}/klettres/${_langcurrentdir})
    foreach(_sublangcurrentdir ${sublangdir})
        file(GLOB _oggfile "${_langcurrentdir}/${_sublangcurrentdir}/*.ogg" )
        install(FILES ${_oggfile} DESTINATION ${KDE_INSTALL_DATADIR}/klettres/${_langcurrentdir}/${_sublangcurrentdir})
    endforeach(_sublangcurrentdir ${sublangdir} )
endforeach(_langcurrentdir ${langdir})

=== sounds/id/CMakeLists.txt ===

add_subdirectory(alpha)
add_subdirectory(syllab)

install( FILES  sounds.xml DESTINATION ${DATA_INSTALL_DIR}/klettres/id )

=== sounds/lt/CMakeLists.txt ===
add_subdirectory(alpha)
add_subdirectory(syllab)

install( FILES  sounds.xml DESTINATION ${DATA_INSTALL_DIR}/klettres/lt )
install( FILES  lt.txt  DESTINATION ${DATA_INSTALL_DIR}/klettres )

=== sounds/lt/alpha/CMakeLists.txt ===
FILE(GLOB datafiles *.ogg)
install( FILES ${datafiles} DESTINATION ${DATA_INSTALL_DIR}/klettres/lt/alpha )

=== debian/changelog ===
klettres (4:25.08.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Nov 2025 12:15:32 +0000

klettres (4:25.08.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 17 Oct 2025 11:47:52 +0100

klettres (4:25.08.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Sep 2025 06:54:48 +0100

klettres (4:25.08.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 14 Aug 2025 11:25:24 +0100

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: klettres
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Norbert Preining <norbert@preining.info>,
            Sune Vuorela <sune@debian.org>,
-Build-Depends: debhelper-compat (= 13),
-               cmake (>= 3.16~),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                extra-cmake-modules (>= 6.3.0~),
                gettext,
                libkf6configwidgets-dev (>= 6.3.0~),
@@ -20,12 +22,12 @@
                libphonon4qt6experimental-dev,
                pkg-kde-tools,
                qt6-base-dev (>= 6.5.0~),
-               qt6-multimedia-dev (>= 6.5.0~),
+               qt6-multimedia-dev,
                qt6-svg-dev (>= 6.5.0~),
-Standards-Version: 4.7.2
-Homepage: https://edu.kde.org/klettres/
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/klettres
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/klettres.git
+Standards-Version: 4.7.0
+Homepage: https://apps.kde.org/en/klettres
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/klettres
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/klettres
 Rules-Requires-Root: no
 
 Package: klettres

## klettres 25.08.3+p24.04+vunstable+git20251201.0241

=== debian/changelog ===
klettres (4:25.08.3+p24.04+vunstable+git20251201.0241-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 01 Dec 2025 02:42:08 +0000

klettres (4:25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:45:04 +1000

## klettres 25.08.3+p24.04+vunstable+git20251204.0540

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,9 +2,9 @@
 cmake_minimum_required(VERSION 3.16 FATAL_ERROR)
 
 # KDE Application Version, managed by release script
-set(RELEASE_SERVICE_VERSION_MAJOR "25")
-set(RELEASE_SERVICE_VERSION_MINOR "08")
-set(RELEASE_SERVICE_VERSION_MICRO "3")
+set(RELEASE_SERVICE_VERSION_MAJOR "26")
+set(RELEASE_SERVICE_VERSION_MINOR "03")
+set(RELEASE_SERVICE_VERSION_MICRO "70")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(klettres VERSION ${RELEASE_SERVICE_VERSION})

=== debian/changelog ===
klettres (4:25.08.3+p24.04+vunstable+git20251204.0540-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 04 Dec 2025 05:40:50 +0000

=== debian/control ===
Source: klettres
Section: kde
Priority: optional
Uploaders: Eshat Cakar <info@eshat.de>,
           Sune Vuorela <sune@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-attica-dev,
               kf6-extra-cmake-modules,
               kf6-kcolorscheme-dev,
               kf6-kcompletion-dev,
               kf6-kconfigwidgets-dev,
               kf6-kcoreaddons-dev,
               kf6-kcrash-dev,
               kf6-kdoctools-dev,
               kf6-ki18n-dev,
               kf6-knewstuff-dev,
               kf6-kwidgetsaddons-dev,
               kf6-kxmlgui-dev,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-multimedia-dev,
               qt6-phonon-dev,
               qt6-svg-dev
Standards-Version: 4.6.2
Homepage: http://edu.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/klettres.git
Vcs-Browser: https://invent.kde.org/neon/kde/klettres
Maintainer: Neon CI <neon@kde.org>

Package: klettres
Architecture: any
Depends: klettres-data (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: khelpcenter
Description: foreign alphabet tutor for KDE
 KLettres is an aid for learning how to read and pronounce the alphabet of a
 foreign language.
 .
 Seven languages are currently available: Czech, Danish, Dutch, English,
 French, Italian and Slovak.
 .
 This package is part of the KDE education module.

Package: klettres-data
Architecture: all
Depends: ${misc:Depends}
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: data files for KLettres foreign alphabet tutor
 This package contains architecture-independent data files for KLettres,
 the foreign alphabet tutor for KDE.
 .
 This package is part of the KDE education module.

## klettres 25.11.80

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,9 +2,9 @@
 cmake_minimum_required(VERSION 3.16 FATAL_ERROR)
 
 # KDE Application Version, managed by release script
-set(RELEASE_SERVICE_VERSION_MAJOR "26")
-set(RELEASE_SERVICE_VERSION_MINOR "03")
-set(RELEASE_SERVICE_VERSION_MICRO "70")
+set(RELEASE_SERVICE_VERSION_MAJOR "25")
+set(RELEASE_SERVICE_VERSION_MINOR "11")
+set(RELEASE_SERVICE_VERSION_MICRO "80")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(klettres VERSION ${RELEASE_SERVICE_VERSION})

=== debian/changelog ===
klettres (4:25.11.80-0ubuntu1) resolute; urgency=medium

  * New upstream (beta) release (25.11.80)

 -- Rik Mills <rikmills@kde.org>  Sun, 16 Nov 2025 05:53:23 +0000

## klettres 25.11.90

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 # KDE Application Version, managed by release script
 set(RELEASE_SERVICE_VERSION_MAJOR "25")
 set(RELEASE_SERVICE_VERSION_MINOR "11")
-set(RELEASE_SERVICE_VERSION_MICRO "80")
+set(RELEASE_SERVICE_VERSION_MICRO "90")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(klettres VERSION ${RELEASE_SERVICE_VERSION})

=== debian/changelog ===
klettres (4:25.11.90-0ubuntu1) resolute; urgency=medium

  * New upstream (RC) release (25.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 28 Nov 2025 14:07:37 +0000

## klettres 25.12.0

=== debian/changelog ===
klettres (4:25.12.0-0zneon+24.04+noble+release+build26) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 16:07:41 +0000

klettres (4:25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:41:37 +1000

## klettres 25.12.0+p24.04+vstable+git20251208.2140

=== debian/changelog ===
klettres (4:25.12.0+p24.04+vstable+git20251208.2140-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 21:40:37 +0000

## klettres 25.12.0+p24.04+vstable+git20251213.1024

=== debian/changelog ===
klettres (4:25.12.0+p24.04+vstable+git20251213.1024-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 13 Dec 2025 10:24:14 +0000

## klettres 25.12.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,8 +3,8 @@
 
 # KDE Application Version, managed by release script
 set(RELEASE_SERVICE_VERSION_MAJOR "25")
-set(RELEASE_SERVICE_VERSION_MINOR "11")
-set(RELEASE_SERVICE_VERSION_MICRO "90")
+set(RELEASE_SERVICE_VERSION_MINOR "12")
+set(RELEASE_SERVICE_VERSION_MICRO "1")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(klettres VERSION ${RELEASE_SERVICE_VERSION})

=== debian/changelog ===
klettres (4:25.12.1-0zneon+24.04+noble+release+build27) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Wed, 07 Jan 2026 00:22:39 +0000

klettres (4:25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:32:47 +1000

## klettres 25.12.1+p24.04+vstable+git20260127.1031

=== debian/changelog ===
klettres (4:25.12.1+p24.04+vstable+git20260127.1031-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 27 Jan 2026 10:31:21 +0000

## klettres 25.12.1+p24.04+vstable+git20260130.1031

=== debian/changelog ===
klettres (4:25.12.1+p24.04+vstable+git20260130.1031-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 30 Jan 2026 10:32:02 +0000

## klettres 25.12.1+p24.04+vunstable+git20260201.0739

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,10 +1,10 @@
 #minimum requirements
-cmake_minimum_required(VERSION 3.16 FATAL_ERROR)
+cmake_minimum_required(VERSION 3.16)
 
 # KDE Application Version, managed by release script
-set(RELEASE_SERVICE_VERSION_MAJOR "25")
-set(RELEASE_SERVICE_VERSION_MINOR "12")
-set(RELEASE_SERVICE_VERSION_MICRO "1")
+set(RELEASE_SERVICE_VERSION_MAJOR "26")
+set(RELEASE_SERVICE_VERSION_MINOR "03")
+set(RELEASE_SERVICE_VERSION_MICRO "70")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(klettres VERSION ${RELEASE_SERVICE_VERSION})

=== debian/changelog ===
klettres (4:25.12.1+p24.04+vunstable+git20260201.0739-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 01 Feb 2026 07:39:37 +0000

## klettres 25.12.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,10 +1,10 @@
 #minimum requirements
-cmake_minimum_required(VERSION 3.16)
+cmake_minimum_required(VERSION 3.16 FATAL_ERROR)
 
 # KDE Application Version, managed by release script
-set(RELEASE_SERVICE_VERSION_MAJOR "26")
-set(RELEASE_SERVICE_VERSION_MINOR "03")
-set(RELEASE_SERVICE_VERSION_MICRO "70")
+set(RELEASE_SERVICE_VERSION_MAJOR "25")
+set(RELEASE_SERVICE_VERSION_MINOR "12")
+set(RELEASE_SERVICE_VERSION_MICRO "2")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(klettres VERSION ${RELEASE_SERVICE_VERSION})

=== debian/changelog ===
klettres (4:25.12.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Feb 2026 12:24:53 +0000

klettres (4:25.12.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jan 2026 11:06:46 +0000

klettres (4:25.12.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Dec 2025 12:23:48 +0000

## klettres 25.12.2+p24.04+vunstable+git20260206.1128

=== debian/changelog ===
klettres (4:25.12.2+p24.04+vunstable+git20260206.1128-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 11:28:49 +0000

klettres (4:25.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 05:48:21 +0000
